frobtads
Text mode interpreter for TADS version 2 and 3 game files

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/frobtads

general

source
frobtads (source, non-free/games)
version
1:1.2.3-1
maint
Daniel Schepler
arch
any all
std-ver
3.9.4

versions ... ...pool

o-o-stable
save 1:1.2.3-1
unstable
save 1:1.2.3-1

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.0 and your package only follows 3.9.4...

testing migration

excuses:
  • Migration status for frobtads (- to 1:1.2.3-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • frobtads/amd64 has unsatisfiable dependency
  • tads2-dev/amd64 has unsatisfiable dependency
  • tads3-dev/amd64 has unsatisfiable dependency
  • frobtads/i386 has unsatisfiable dependency
  • tads2-dev/i386 has unsatisfiable dependency
  • tads3-dev/i386 has unsatisfiable dependency
  • Updating frobtads introduces new bugs: #836934, #871215.
  • Additional info:
  • Cannot be tested by piuparts (not a blocker) - (no link yet)
  • uninstallable on arch amd64, not running autopkgtest there
  • 2418 days old (needed 5 days)

news RSS

bugs

all bug history graph
2
RC
2
I&N
0
M&W
0
F&P
0

patches

Debian
1:1.2.3-1
Debian proposed
2